/*--------------------------------------------------------------
# font-face
--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@900&display=swap');



/*--------------------------------------------------------------
# investor
--------------------------------------------------------------*/
.investor {
    color: #000;
    text-align: right;
}

.investor .searchbox-1 .form-horizontal .btn {
    margin-top: 0;
}



.investor .box-investor {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: bold;
    -webkit-box-shadow: 0px 3px 5px 1px rgb(0 0 0 / 11%);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 3px 5px 1px rgb(0 0 0 / 11%);
}

.investor .box-investor .btn {
    padding: .375rem 0.60rem;
}

.investor .box-investor .col-top {
    margin-bottom: 10px;
}

.investor .box-button {
    border-top: 1px solid #f8b118;
    padding-top: 20px;
    margin-top: 30px;
}
.hesabaty .serviceBox {
    background: #fff;
    
    margin-bottom: 15px !important;
    text-align: center;
    padding: 0 0 25px;
    box-shadow: 0 2px 5px 0 #888282;
    border-top: 10px solid #f8b118;
    margin-top: 0;
    transition: 0.3s;
    height: 300px;
}
.investor .cat-filter {
    margin-bottom: 20px;
}

.investor .progressbar {
    width: 100%;
    display: inline-block;
    height: auto;
    background: #F5F5F5;
    padding: 30px 0 15px 0;
    -webkit-box-shadow: 0px 3px 5px 1px rgb(0 0 0 / 11%);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 3px 5px 1px rgb(0 0 0 / 11%);
    margin: 7px 0 20px 0;
}

.investor .label-box {
    border-radius: 20px;
    margin: 0 0 10px 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.11);
}

.investor .label-box .label {
    background: #f8b118;
    padding: 13px 20px;
    border-radius: 0 20px 20px 0;
    color: #fff;
    margin-left: 20px;
    width: 40%;
    text-align: right;
    font-size: 16px;
    float: right;
}

@media (max-width: 768px) {
    .investor .label-box .label {
        width: 38%;
    }
}

.investor .label-box .label2 {
   line-height: 30px;
    padding: 10px 0 0 0;
    font-size: 15px;
    text-align: right;
}

.add_property .label-property {
    line-height: 30px;
    padding: 10px 0 0 0;
    font-size: 20px;
    text-align: right;
    margin-bottom: 10px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #ccc;
}


.add_property .label-property::after {
    content: '';
    position: absolute;
    bottom: -2px;
    right: 0;
    width: 10%;
    height: 3px;
    background: #f8b118;
}

.investor .form-check-label {
    margin-bottom: 0;
    font-size: 15px;
    font-weight: normal;
}
